dba_list
dba_open
DBA Functions
PHP Manual

# dba_nextkey

Fetch next key

### Description

string dba_nextkey ( resource `$handle` )

dba_nextkey returns the next key of the database and advances the internal key pointer.

### Parameters

`handle`

  The database handler, returned by dba_open or dba_popen.

### Return Values

Returns the key on success or `FALSE` on failure.

### See Also

- dba_firstkey
- dba_key_split
- Example 2 in the DBA examples